<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

	<img src="../Main page/Files/SNAP_Chapters_1-e1553798982888.png" alt="" />

    <h4><a href="../Main page/Main page.html">تحقيق التضافر بين التحرك الغير عنيف وبناء السلام</a></h4>

    <h4><a href="../Chapter 1/1.0.html">الفصل الأول - مقدّمة إلى التحرك الغير عنيف وبناء السلام</h4></a>

    <h3>1.3 - الجمع بين التحرك الغيرعنيف وبناء السلام</h3>

    <h2>رسم كيرلي البياني</h2>
    <hr />
    <p>في هذا الفيديو، تشرح ليزا وماريا لمتلقّي الدورة عن رسم كيرلي البياني والمراحل الأربع لعملية تحويل النزاع.</p>

    <strong>فيديو تدريبي</strong>
    <p><iframe src="https://player.vimeo.com/video/410712213?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو؟ </p>
    <p><a href="https://vimeo.com/user13762131/review/410712213/ce6c541312" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>

    <strong>نص مكتوب</strong>
    <p>ليزا: من الممكن أن تُحدِث الجمع بين التحرك الغيرعنيف وبناء السلام أو عمليات بناء السلام تغييرات بشكل أحادي، غير أنّ تضافر هاتَين العمليتَين هو الذي يعالج جذور النزاع ويبني مجتمعات شمولية وعادلة.</p>

    <p>نستخدم في هذه الدورة وفي دليل SNAP، نسخة معدّلة عن رسم كيرلي البياني المشتق اسمه من آدم كيرلي، أحد الناشطين السلميين من المذهب الكويكري. يظهر رسم كيرلي البياني عملية تحويل النزاعات وكيف أن هذه العملية غالباً ما تمر بمراحل متعدّدة.</p>

    <p>يتضمّن الرسم البياني أربع مجموعات من الأنشطة. من الجدير بالذكر أنه وإن كان الرسم يبدو خطياً، إلا أن عملية تحويل النزاع ليست عملية أحادية الاتجاه تتم على خطوات. لفهم ذلك، لنتخيّل السهم في الوسط على أنّه لولب يتحرّك قُدمًا وصعودًا متنقًلا عبر مراحل عدّة. وما استخدامنا للرسم البياني إلا لتبسيط الأفكار المعقّدة.</p>

    <p>تبدأ عملية تحويل النزاع في أغلب الأحيان بمعالجة وضعٍ يشهد نزاعًا كامنًا. ففي هذا النوع من النزاعات، يكون معظم الناس على إطّلاع محدود بالنزاع، وماهيته، والجهات المتضرّرة منه. تبدأ إذن عملية تحويل النزاع في هذه المرحلة بتثقيف المجتمع وتنظيمه، وتشكيل الائتلافات، وبناء القدرات. كذلك، يساعد تحليل النزاع في هذه المرحلة المجموعات على تحليل النزاع وتحديد الأطراف المعنية الأساسية، ومعرفة دوافعها ومصالحها، وإيجاد الاستراتيجيات الممكنة من أجل تحقيق التغيير.</p>

    <p>يكون الهدف في المراحل الأولى دعم الناس عند قيامهم بتحليل وضعهم ومساعدتهم على اكتشاف قوتهم الخاصة لكي يصبحوا عوامل تغيير.</p>

    <p>أما في المراحل اللاحقة من عملية تحويل النزاع، فقد تساعد مهارات بناء السلام مثل الحوار والتيسير على نسج العلاقات وبناء وتشكيل الائتلافات والتحالفات بين المجموعات، ممّا يزيد الوعي بالمشكلة وجذورها ومن يتضرّر منها.</p>

    <p>مع بدء تشكّل المجموعات، يمكن لهذه الأخيرة التحرّك بشكل جماعي حيث أنّ استخدام سلسلة من التكتيكات السلمية المختارة بعناية قد يساعد على توعية الناس بالنزاع وبناء القوة الاقتصادية والاجتماعية والسياسية للمجموعة التي تريد إحداث التغيير.</p>

    <p>في الرسم البياني إذن، تُحرِّك مهارات ومسارات الأنشطة المدنية السلمية وبناء السلام اللولب إلى الأعلى. فتصبح القوة بين المجموعات أكثر توازناً ويزداد عدد الأشخاص المدركين للنزاع.</p>

    <p>ماريا: حين تكون القوة متوازنة والوعي بالنزاع لدى الناس كبيرًا، تصبح مسارات بناء السلام مثل الحوار، أو التفاوض، أو الوساطة بين الأطراف المعنية والخصوم أكثر إنتاجية. بالرغم من أن الاجتماع مع الخصوم أثناء سير العملية أمر مفيد للاستماع إلى مصالح المجموعات الأخرى وحاجاتها وتحليلها، إلا أن الاتفاقيات موضوع التفاوض لا تنجح في معظم الأحيان إلا في الحالات التي تتمتع فيها جميع المجموعات بالقوّة والنفوذ إلى حد ما.</p>

    <p>يصبح السلام المستدام ممكنًا حين تعالج المفاوضات الأسباب الرئيسة وراء النزاع وحين توضَع سياسات وتنفَّذ لحماية حقوق الإنسان وتعزيز الحوكمة الشمولية.</p>

    <p>كما ترون، يظهر رسم كيرلي البياني قوّتَين أساسيتَين: زيادة الوعي بالمشاكل وموازنة القوة بين المجموعات. تركّز الجمع بين التحرك الغيرعنيف وبناء السلام على نقل القوة وموازنتها خلال مراحل النزاع الخفي والنزاع الظاهر للمساعدة في التوصّل إلى تسوية النزاع. أما عملية بناء السلام، فتتركّز حول بناء العلاقات والتوعية بالمشكلة وتحقيق الالتزام العام بمعالجة المشكلة.</p>

    <img src="../Chapter 1/Files/Conflict-transformation-is-an-art-AR.png" alt="" />
    <img src="../Chapter 1/Files/idea.png" alt="" />


    </strong>مخطّط رسم كيرلي البياني
    <p>رسم كيرلي البياني مشتق اسمه من آدم كيرلي، أحد الناشطين السلميين من المذهب الكويكري. يظهر رسم كيرلي البياني المراحل المتعددة التي تمرّ بها عملية تحويل النزاع.<br />
    يظهر الرسم قوّتَين أساسيتَين: زيادة الوعي بالمشاكل وموازنة القوة بين المجموعات.
    </p>
    <p><a href="https://www.usipglobalcampus.org/wp-content/uploads/2020/05/Curle-Diagram-Arabic.png">أنقر هنا لتنزيل هذا المصدر.</a> </p>
    <img src="../Main page/Files/Infographic-Highlight-Icon3.png" alt="" />



    <h2>ما المقصود بالتضافر؟ </h2>
    <hr />
    <p>يحدّد هذا الفيديو مكامن قوة نهجي الجمع بين التحرك الغيرعنيف وبناء السلام وبناء السلام ويصف كيف يمكن لكل منهما أن يعزز الآخر في اتّجاه تحويل النزاع.</p>


    <strong>فيديو تدريبي</strong>
    <p><iframe src="https://player.vimeo.com/video/410712380?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو </p>
    <p><a href="https://vimeo.com/user13762131/review/410712380/a592c40f22" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>

    <strong>نص مكتوب</strong>
    <p>ماريا ستيفان: عندما ننظر إلى البلدان التي تشهد نزاعًا، نجد في أغلب الأحيان أن العقد الاجتماعي بين الحكومات ومواطنيها قد فُسخ.</p>

    <p>قد يتّجه هذا الوضع نحو العنف عندما يتعرّض الناس للظلم، وعندما يشعرون بالتهميش، وعندما تُنتهك حقوق الجمع بين التحرك الغيرعنيف وبناء السلام بهم، وعندما يعجزون عن مساءلة حكوماتهم. لكن ثمّة طرق أكثر فعالية يستطيع الناس من خلالها مواجهة الوضع الراهن دون اللجوء إلى العنف. نذكر بديلين هما "الأنشطة المدنية السلمية" و"بناء السلام".</p>

    <p>أومولولا أديل أوسو: عندما نتحدث عن "الجمع بين التحرك الغيرعنيف وبناء السلام"، فنحن بصدد الحديث عن أشخاص عاديين يتحرّكون بشكل جماعي ضد الظلم. يشكّل هؤلاء حركات تعتمد على المشاركة الجماهيرية، والتخطيط الاستراتيجي، والالتزام المشترك بإحداث تغيير من دون اللجوء إلى العنف.</p>

    <p>عندما نشغل تلفازنا ونرى مجموعات كبيرة ومتنوعة من الناس تقوم بمسيرات في الشوارع، أو تنظّم اعتصامات في المباني الحكومية، أو ترسم خربشات على جدران المدينة في رسائل تعبّر عن التغيير، فنحن أمام أنشطة مدنية سلمية (أو ما يسمّى بـ"سلطة الشعب").</p>

    <p>ماريا ستيفان: في المقابل، بناء السلام عملية طويلة الأمد تعتمد على بناء العلاقات وإيجاد الحلول الإبداعية للوصول إلى الأسباب الرئيسة للنزاع، مثل محادثات السلام بين الأطراف المتنازعة، أو الحوارات المجتمعية التي تشمل جهات فاعلة مختلفة في الحكومة والمجتمع المدني، أو اتفاقات السلام المبرمة التي تهدف إلى تحقيق نتائج مستدامة.</p>

    <p>حقّقت كل من عملية بناء السلام والجمع بين التحرك الغيرعنيف وبناء السلام نجاحًا بشكل أحادي، لكنّ عملنا في معهد السلام الأميركي يبيّن أن فعّالية هذين النهجين تكون أكبر عند استخدامهما معًا.</p>

    <p>أومولولا أديل أوسو: يمكن للأنشطة المدنية السلمية أن تدعم جهود بناء السلام من خلال نشر الوعي بالقضايا الجوهرية. فكلّما نما الوعي في المجتمع، ازداد عدد الأشخاص الساعين إلى التغيير. بالتضافر، يمكن لكلا النهجين تغيير ميزان القوى، ومنح بناة السلام نفوذاً أكبر في المفاوضات، وتشكيل تمثيلية أقوى للتغيير.</p>

    <p>ماريا ستيفان: في الوقت نفسه، يمكن لتركّز عمليّة بناء السلام على العلاقات وبناء الثقة أن يساعد في رأب الانقسامات بين المجموعات الناشطة وإقامة روابط مشتركة على نطاق المجتمع.</p>

    <p>أومولولا أديل أوسو: يمكن أيضًا للتكتيكات المتبعة في عملية بناء السلام ترجمة سلطة الشعب إلى تغييرات في السياسة. يمكنها تحويل طاقة الحركات الجماهيرية إلى مطالب قابلة للتحقيق وتوصيات سياسية بنّاءة. باختصار، يمكن لهذا الدمج المساعدة في الانتقال من حالة "الاعتراض" التي تتصف بها المقاومة إلى حالة "التأييد" الناتجة عن الاندماج والعدالة.</p>
    <p> ماريا ستيفان: نستطيع إيجاد وسيلة أفضل لجعل السلام المستدام ممكنًا من خلال الدمج الاستراتيجي لعمليّة بناء السلام والجمع بين التحرك الغيرعنيف وبناء السلام.</p>

    <h2>نشاط: النجاعة</h2>

    <p>لا يمكن لعملية أو تكتيك وحده أن يحدث تغييرًا مستدامًا. شاركوا في النقاش أدناه للإجابة عن الأسئلة التالية:</p>
    <ul>
        <li><p>كيف يمكن للأنشطة المدنية السلمية المساعدة في تعزيز فاعلية مسارات بناء السلام؟</p></li>
        <li><p>كيف يمكن لعملية بناء السلام المساعدة في تعزيز نجاعة الجمع بين التحرك الغيرعنيف وبناء السلام؟</p></li>
    </ul>


    <p><a href='../Chapter 1/1.3.1- Discussion.html'>انضم للمناقشة</a></p>

    <img src="../Main page/Files/Discussions-Icon-2-1.png" alt="">

    <strong>مقارنة بين مقاربتي الجمع بين التحرك الغيرعنيف وبناء السلام وبناء السلام</p>
    <p>هذا المخطّط البياني مأخوذ من دليل SNAP لإظهار كيفيّة تآزر الجمع بين التحرك الغيرعنيف وبناء السلام وعملية بناء السلام من أجل تحقيق الرؤية والأهداف عينها ولكن باستخدام أساليب ومقاربات مختلفة.</p>
    <p><a href="https://www.usipglobalcampus.org/wp-content/uploads/2020/05/Method-Comparison-Arabic.png"> أنقر هنا لتنزيله.</a></p>
    <img src="../Main page/Files/Infographic-Highlight-Icon3.png" alt="" />



</div>
